msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_materials x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2021-07-16 15:59+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_materials/init.lua:4
msgid "Plastic Sheet"
msgstr "Plastikplane"

#: mods/hades_materials/init.lua:9
msgid "Unprocessed Plastic Base"
msgstr "Unverarbeitete Plastikbasis"

#: mods/hades_materials/init.lua:27
msgid "Teleporter Device"
msgstr "Teleportergerät"

#: mods/hades_materials/init.lua:63
msgid "Silicon"
msgstr "Silizium"
